/*******PINK************/
.shinyform_select_pink,
.shinyform_select_pink .shinyform_select_button {
	background: url('../img/shinyform.png') no-repeat;
}

.shinyform_select_pink {
	position: relative;
	float: left;
	height: 27px;
	background-position: left 0;
}

.shinyform_select_pink .shinyform_select_name {
	float: left;
	display: block;
	width: 270px;
	height: 27px;
	text-indent: 10px;
	line-height: 27px;
	position: relative;
	cursor: pointer;
}

.shinyform_select_pink .shinyform_select_button {
	display: block;
	width: 30px;
	float: left;
	height: 27px;
	background-position: right 0;
	cursor: pointer;
}

.shinyform_select_pink .shinyform_select_list {
	position: absolute;
	width: 298px;
	height: 225px;
	overflow: auto;
	background: #fff;
	border: 1px solid #dd9ecd;
	left: 0;
	top: 26px;
	z-index: 1000;
}

.shinyform_select_pink .shinyform_select_list li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
}

.shinyform_select_pink .shinyform_select_list li a {
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	color: #e7b3da;
	border: 1px solid transparent;
}

.shinyform_select_pink .shinyform_select_list li a:hover {
	background: #e7b3da;
	color: #fff;
}

/*******YELLOW************/
.shinyform_select_yellow,
.shinyform_select_yellow .shinyform_select_button {
	background: url('../img/shinyform.png') no-repeat;
}

.shinyform_select_yellow {
	position: relative;
	float: left;
	height: 27px;
	background-position: left -40px;
}

.shinyform_select_yellow .shinyform_select_name {
	float: left;
	display: block;
	width: 270px;
	height: 27px;
	text-indent: 10px;
	line-height: 27px;
	position: relative;
	cursor: pointer;
}

.shinyform_select_yellow .shinyform_select_button {
	display: block;
	width: 30px;
	float: left;
	height: 27px;
	background-position: right -40px;
	cursor: pointer;
}

.shinyform_select_yellow .shinyform_select_list {
	position: absolute;
	width: 298px;
	height: 225px;
	overflow: auto;
	background: #fff;
	border: 1px solid #dd9ecd;
	left: 0;
	top: 26px;
	z-index: 1000;
}

.shinyform_select_yellow .shinyform_select_list li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
}

.shinyform_select_yellow .shinyform_select_list li a {
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	color: #fdcd34;
	border: 1px solid transparent;
}

.shinyform_select_yellow .shinyform_select_list li a:hover {
	background: #fdcd34;
	color: #fff;
}

/*******BROWN*************/
.shinyform_select_brown,
.shinyform_select_brown .shinyform_select_button {
	background: url('../img/shinyform.png') no-repeat;
}

.shinyform_select_brown {
	position: relative;
	float: left;
	height: 27px;
	background-position: left -80px;
}

.shinyform_select_brown .shinyform_select_name {
	float: left;
	display: block;
	width: 257px;
	height: 27px;
	text-indent: 10px;
	line-height: 27px;
	position: relative;
	cursor: pointer;
	color: #d88b4b;
}

.shinyform_select_brown .shinyform_select_button {
	display: block;
	width: 30px;
	float: left;
	height: 27px;
	background-position: right -80px;
	cursor: pointer;
}

.shinyform_select_brown .shinyform_select_list {
	position: absolute;
	width: 285px;
	height: 125px;
	overflow: auto;
	background: #fff;
	border: 1px solid #ae5629;
	left: 0;
	top: 26px;
	z-index: 1000;
}

.shinyform_select_brown .shinyform_select_list li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
}

.shinyform_select_brown .shinyform_select_list li a {
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	color: #d88b4b;
	border: 1px solid transparent;
}

.shinyform_select_brown .shinyform_select_list li a:hover {
	background: #d88b4b;
	color: #fff;
}